## org.apache.xml.serialize
Class Encodings

    java.lang.Object
      org.apache.xml.serialize.Encodings

public class Encodings
extends java.lang.Object

Provides information about encodings. Depends on the Java runtime to provides writers for the different encodings, but can be used to override encoding names and provide the last printable character for each encoding.

Version:
  $Id: Encodings.java,v 1.8 2003/07/18 16:47:22 mrglavas Exp $
Author:
  Assaf Arkin

Constructor Summary
`Encodings()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Encodings

    public Encodings()

Copyright © 1999-2004 Apache XML Project. All Rights Reserved.